### Property

# Pos Keypad:letters-visible

#### Declaration

    property letters-visible: gboolean [ read, write ]

#### Description [src]

Whether the keypad should display the standard letters below the digits on its buttons.

Type:`gboolean`

Default value | TRUE
Getter method | `pos_keypad_get_letters_visible()`
Setter method | `pos_keypad_set_letters_visible()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no